#wrapper {
	background-color: #666;
	height: 1080px;
	width: 1000px;
	position: relative;
	left: auto;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
	right: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper_home {
	background-color: #666;
	height: 550px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: auto;
	top: 0px;
	right: auto;
}

#wrapper_trucks {
	background-5000px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	left: auto;
	top: 0px;
	right: auto;
	height: 850px;
	background-color: #666;
}
#rightcolumn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	height: 500px;
	width: 387px;
	left: 0px;
	top: 0px;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#photos2 {
	height: 175px;
	width: 740px;
	position: relative;
	left: 0px;
	top: 0px;
	float: left;
	padding: 0px;
}

#photos {
	height: 175px;
	width: 740px;
	position: relative;
	left: 0px;
	top: 0px;
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}

#logo {
	height: 177px;
	width: 195px;
	margin-top: 0px;
	margin-left: 0px;
	position: relative;
	left: 0px;
	top: 0px;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	float: left;
	overflow: hidden;
}

#header {
	float: left;
	height: 200px;
	width: 750px;
	margin-top: 0px;
	margin-left: 220px;
	position: absolute;
	left: 1px;
	top: 0px;
	padding: 0px;
}

#nav {
	height: 260px;
	width: 190px;
	padding-left: 30px;
	position: absolute;
	left: 0px;
	top: 201px;
	padding-top: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	float: none;
}

#nav2 {
	height: 260px;
	width: 190px;
	padding-left: 30px;
	position: relative;
	left: 0px;
	top: 0px;
	padding-top: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	float: left;
}

#content {
	float: left;
	height: 860px;
	width: 780px;
	position: relative;
	left: 0px;
	top: 200px;
	background-image: none;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCC;
	text-align: center;
	vertical-align: top;
}

#contentx {
	float: left;
	height: 250px;
	width: 780px;
	position: absolute;
	left: 220px;
	top: 200px;
	background-image: url(images/home_trucks.jpg);
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #CCC;
	text-align: center;
	vertical-align: top;
}

#content2 {
	float: left;
	width: 780px;
	position: absolute;
	left: 220px;
	height: 520px;
	top: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	vertical-align: bottom;
}

#conten_trucksX {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	height: 860px;
	width: 780px;
	position: relative;
	left: 0px;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	color: #CCC;
	background-image: url(images/content_truck_bg.jpg);
}

#conten_trucks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	height: 860px;
	width: 780px;
	position: relative;
	left: 0px;
	top: 200px;
	background-repeat: no-repeat;
	background-position: center top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
}
.truckheadings {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
}


#leftcolumn {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	float: left;
	height: 500px;
	width: 320px;
	position: relative;
	left: 0px;
	top: 0px;
	padding-top: 35px;
	padding-left: 30px;
	font-size: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 20px;
	overflow: hidden;
}

#inthenews_content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	float: left;
	height: 750px;
	width: 590px;
	padding-top: 35px;
	padding-left: 110px;
	position: relative;
	vertical-align: top;
	background-image: url(images/content_truck_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	top: 200px;
	overflow: visible;
}

#button_column {
	float: none;
	height: auto;
	width: 442px;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}

#text_column {
	float: none;
	height: 735px;
	width: 315px;
	position: absolute;
	left: 115px;
	top: 0px;
	padding-top: 25px;
	vertical-align: text-top;
}

#leftcolumn_history {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	float: left;
	height: 755px;
	width: 290px;
	position: absolute;
	left: 220px;
	top: 0px;
	padding-top: 25px;
	padding-left: 30px;
	font-size: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 0px;
}
#rightcolumn_history {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	float: left;
	height: 755px;
	width: 450px;
	left: 541px;
	top: 0px;
	position: absolute;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#history_content {
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	padding: 0px;
	width: 1000px;
	position: absolute;
	top: 200px;
	height: 875px;
	background-image: url(images/ladder.jpg);
	background-repeat: no-repeat;
	background-position: 100px 20px;
	left: 0px;
}


#Window_wrapper {
	background-color: #666;
	height: 500px;
	width: 850px;
	padding-top: 30px;
	position: relative;
}
#window_nav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CCC;
	padding: 0px;
	height: 40px;
	width: 700px;
	position: relative;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
}
#window_photo {
	height: 700px;
	width: 700px;
	position: relative;
	top: 10px;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	color: #CCC;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #FFF;
}
a:active {
	color: #FFF;
}

body {
	background-color: #000;
}

.copyright {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.copyright2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	top: auto;
}

#copyrightbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #CCC;
	float: left;
	width: 780px;
	position: relative;
	text-align: center;
}

.copyrightbox2 {
	text-align: center;
	color: #CCC;
}
